@import 'http://cache.imagehost123.com/css/reset.css';
.relative{position:relative;}
.bGutter{margin-bottom:7px;}
.tGutter{margin-top:7px;}
.container{width:300px;height:250px;overflow:hidden;position:relative;}
.imgLeft{width:210px;height:161px;position:absolute;left:120px;top:100px;z-index:10;}
.imgRight{width:244px;height:222px;position:absolute;left:570px;top:0px;z-index:10;}
.logo{z-index:10;position:absolute;left:0px;bottom:5px;}
.logo img{width:208px;height:21px;}
#flvMovie, #flvContent{width:290px;height:240px;margin:5px 0 0 5px;}
#flvContent img{width:290px;height:240px;}
object,embed,#flvContent img{}
.play{position:absolute;width:48px;height:48px;top:100px;left:120px;}
.play img{width:48px; height:48px;}
.lcd{background:url('http://rkcache.brandreachsys.com/rk/lcd.png') repeat;width:300px;height:250px;z-index:2;position:absolute;top:0;left:0;}
.spacer{width:300px;height:250px;z-index:20;position:absolute;top:0;left:0;}
.spacer img{width:300px;height:250px;}
.bg{position:absolute;width:300px;height:250px;left:0;top:0;z-index:-1;}
.bg img{width:300px;height:250px;}